import React from 'react';
export default function CommentBank(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M523-547v-273H140v600l74-80h606v-520H716v273l-96-50zM80-80v-800h800v640H240zm60-740v520z" })));
}
